<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="52dp"
            android:layout_height="52dp"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="20dp"
            android:src="@mipmap/d_xingzuo"
            tools:ignore="ContentDescription" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginHorizontal="8dp"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_tittle_1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Check out your luck today!"
                android:textColor="@color/black"
                android:textSize="14sp"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tv_tittle_2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:textColor="#898989"
                android:textSize="12sp"
                android:visibility="gone"
                tools:ignore="HardcodedText" />

        </LinearLayout>


    </LinearLayout>


    <TextView
        android:id="@+id/tv_btn"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginHorizontal="25dp"
        android:layout_marginVertical="16dp"
        android:background="@drawable/bg_0571ed_25"
        android:gravity="center"
        android:text="Clean"
        android:textColor="@color/white"
        android:textSize="15sp"
        tools:ignore="HardcodedText" />


</LinearLayout>